// 简单的使用示例  
'use strict';  
const uniPush = uniCloud.getPushManager({appId:"__UNI__BC78306"}) //注意这里需要传入你的应用appId  
exports.main = async (event, context) => {  
	console.log(event);
	var ps = event.queryStringParameters;
    return await uniPush.sendMessage({  
        "push_clientid": ps.cid,     //填写上一步在uni-app客户端获取到的客户端推送标识push_clientid  
        "force_notification":false,  //填写true，客户端就会对在线消息自动创建“通知栏消息”。  
        "title": ps.title,      
        "content": ps.content,  
		"payload":ps.payload,
    })  
};
